#ifndef __SCHM_MCU_H__
#define __SCHM_MCU_H__


#define MCU_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Mcu(unsigned int test);
void SchM_Exit_Mcu(unsigned int test);
void SchM_Enter_Mcu_MCU_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Mcu_MCU_EXCLUSIVE_AREA_0(void);
#endif /*__SCHM_MCU_H__ */
